Please merge libev 3.43-1.1 (universe) from Debian (unstable)

Bug #315040 reported by Stefan Lesicnik on 2009-01-08
4
Affects Status Importance Assigned to Milestone
libev (Ubuntu)
Undecided
Unassigned

Bug Description

libev (3.43-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add --install to libtoolize call in debian/rules so that all the
    necessary files get installed and the package builds.

 -- Stefan Lesicnik <email address hidden> Thu, 08 Jan 2009 13:54:30 +0200

libev (3.43-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Reupload with architecture-independent binaries (Closes: #507381).

 -- Cyril Brulebois <email address hidden> Sun, 07 Dec 2008 15:26:48 +0100

libev (3.43-1ubuntu1) jaunty; urgency=low

  * Add --install to libtoolize call in debian/rules so that all the necessary
    files get installed and the package builds.

 -- James Westby <email address hidden> Fri, 28 Nov 2008 22:15:20 +0000

Related branches

James Westby (james-w) wrote :

Hey,

Thanks for working on this.

From

  https://lists.ubuntu.com/archives/ubuntu-devel/2008-November/026862.html

I learned that the correct way to fix this should be to move to autoreconf,
could you see if you can do that.

It would also make it possible to submit this change to Debian I believe.

Thanks,

James

Stefan Lesicnik (stefanlsd) wrote :

Thanks for the link!

Does the included debdiff fix look sane to you?

Thanks!

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libev - 3.43-1.1ubuntu1

---------------
libev (3.43-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #315040)
    - Dropped --install to libtoolize in favour of autoreconf.
  * FTBFS libtool fixes:
    - debian/rules: Changed libtoolize call to use autoreconf instead.
    - configure.ac: Added AC_CONFIG_MACRO_DIR
    - Makefile.am: Added ACLOCAL_AMFLAGS

libev (3.43-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Reupload with architecture-independent binaries (Closes: #507381).

 -- Stefan Lesicnik <email address hidden> Thu, 08 Jan 2009 17:07:34 +0200

Changed in libev:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers